.sec-title h1 { margin: 0 0 10px; }
.table-responsive { width: 100%; }
th, td { border: 1px solid #dddddd; text-align: center; padding: 8px; }
th { background-color: #f2f2f2; }
tr:nth-child(even) { background-color: #f9f9f9; }
.checked { color: green; font-weight: bold; }
.non-checked { color: red; font-weight: bold; }
.pricing-block { position: static; margin-bottom: 0; }
.pricing-block .title { position: static; display: block; text-align: center; font-size: 24px; line-height: 1.2em; color: #222222; font-weight: 600; padding-bottom: 15px; border-bottom: 0; margin-bottom: 0; }
.pricing-block .inner-box { position: static; max-width: auto; margin: 0 auto; padding: 0; background-color: transparent; box-shadow: 0 0px 10px rgba(0,0,0,0.10); transition: all 300ms ease; }
.table-bordered td { border-left: 8px solid #dee2e6; }
tr td:nth-child(1), tr td:nth-child(2) { border-left: 0; }
.acc-btn { display: flex; justify-content: space-between; align-items: center; }
.price { padding-right: 30px; font-weight: bold; }
.time { font-size: 16px; font-style: normal; margin-left: 5px; }
.accordion-box .block .acc-btn.active { color: #fff; }

.pricing-block.active .price {
    color: #ef5b3f;
}

.pricing-block.active .price-box::before {
    background-color: #ef5b3f;
}

.pricing-block.active .inner-box {
    box-shadow: 0 20px 40px rgba(239, 91, 63, .5);
}

